<html>
<head>
<title>Напоминалка по событиям на PHP</title>
<meta http-equiv=”Content-Type” content=”text/html; charset=windows-1251?>
<body>



<? 
/* Этот скрипт получает переменные из forgot.php */ 

/* Переменные для соединения с базой данных */ 
$hostname = "localhost";
$username = "user";
$password = "password";
$dbName = "database";





$userstable = "usvers"; 

/* создать соединение */ 
mysql_connect($hostname,$username,$password) OR DIE("Не могу создать соединение "); 
/* выбрать базу данных. Если произойдет ошибка - вывести ее */ 
mysql_select_db($dbName) or die(mysql_error());  


$query = "SELECT * FROM $userstable WHERE name = '".$name."' "; 
$res = mysql_query($query) or die(mysql_error()); 

$name = mysql_real_escape_string($name);
$adres = mysql_real_escape_string($adres);


$number1 = mysql_num_rows($res); 
$row=mysql_fetch_array($res);



//$number1 = 1;


if ($number1 == 0) { 


echo 'Пользователь '.$name." не найден либо пароль не верен!<BR><BR>";


} else { 





  $to = $row['name'];
  $subject = 'Восстановление пароля для '.$row['name'];
  $message = 'Логин: '.$row['name']."<br /><b>Пароль: </b>".$row['adres'];
  $headers = "From: ".$row['name']."<".$row['name'].">\r\nContent-type: text/html; charset=windows-1251 \r\n";
  mail ($to, $subject, $message, $headers);


echo "Информация отправлена на указанный адрес."; 


} 




/* Закрыть соединение */ 
mysql_close(); 





?> 





<a href="login.php" >Войти</a>



</center>
</body>
</html>



